docs

# SizedMediaFile

interface SizedMediaFile : TelegramMediaFile
Content copied to clipboard

## Properties

fileId
Link copied to clipboard
abstract val fileId : FileId
Content copied to clipboard
fileSize
Link copied to clipboard
abstract val fileSize : Long ?
Content copied to clipboard
fileUniqueId
Link copied to clipboard
abstract val fileUniqueId : FileUniqueId
Content copied to clipboard
height
Link copied to clipboard
abstract val height : Int
Content copied to clipboard
width
Link copied to clipboard
abstract val width : Int
Content copied to clipboard

## Inheritors

AnimationFile
Link copied to clipboard
PhotoSize
Link copied to clipboard
Sticker
Link copied to clipboard
VideoFile
Link copied to clipboard
VideoNoteFile
Link copied to clipboard